{
  "verseBefore": "And he said to his daughters, “And where is he? What is this? You left the man? Call him and he will eat bread!”\n\\ts\\*\n\\p ",
  "verseAfter": "And he said to his daughters, “And where is he? What is this? You left the man? Call him and he shall eat bread!”\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 2,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-07-30T15:28:25.997Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 2,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
